Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CCM 6.1(3a) & MCS7835

hello

i was wondering if there is any compatibility issue between having a MCS-7835-H2-IPC1 for HP DL380-G5 platform and Cisco Unified Call Manager 6.1(3a) version ?

2 REPLIES
Cisco Employee

Re: CCM 6.1(3a) & MCS7835

Supported Cisco Unified Communications Manager Releases by Server

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

Re: CCM 6.1(3a) & MCS7835

thnx for your help , but the matrix shows compatibility with CCM 6.1(3) not 6.1(3a)

119
Views
0
Helpful
2
Replies
CreatePlease to create content